local fn = _gn(0x9E80A5BA8109F974)
--- NETWORK_DO_TRANSITION_TO_NEW_FREEMODE
function Global.NetworkDoTransitionToNewFreemode(players, p3, p4, p5)
	return _in2(fn, _i, _i, players, p3, p4, p5, _r)
end
